package com.wdkl.lcd_board.entity;

public class Program {
    private long time;
    private String text;

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

    public String getText() {
        return text == null ? "null" : text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
